Subject: Re: Git Survey summary

From: Shawn Pearce <[email-masked]>
Date: Thu, 21 Sep 2006 12:27:24 -0400

Jakub Narebski <[email-masked]> wrote:
> Shawn Pearce wrote:
> 
> > Since Git uses a mailing list model it would be nice if the gitweb
> > hyperlinks were into the marc and GMane archives by Message-ID;
> 
> Planned (as an example committag support).
> 
> Would it be better ti use MARC or GMane interface:
>  http://marc.theaimsgroup.com/?i=200609200739.48732.alan%20()%20chandlerfamily%20!%20org%20!%20uk
>  http://news.gmane.org/find-root.php?message_id=<[email-masked]> 

Well, the GMane link worked and displayed the thread; the MARC
one didn't.  The GMane link is also less mangled.

When reading the mailing list via the web I do tend to read through
GMane more than MARC but I can't state why I have that preference.
It just happens.  Maybe I prefer white backgrounds over black ones?

-- 
Shawn.